Contents

# Frac Function

Returns the fractional portion of a number.

### Syntax:

Frac (Number)

### Return value:

Double

### Parameters:

Number: Any valid numeric expression.

### Error codes:

5 Sai gọi thủ tục

### Example:

            Sub ExampleFrac
                Print Frac(3.99) ' returns the value 0.99
                Print Frac(0) ' returns the value 0
                Print Frac(-3.14159) ' returns the value -0.14159
            End Sub

Chủ đề Liên quan

Fix Function

Int Function